
program ASWSm;

uses
  Forms,
  ASWSMain in 'ASWSMain.pas' {F_ASWSMain},
  ASWSMClient in 'ASWSMClient.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TF_ASWSMain, F_ASWSMain);
  Application.ShowMainForm := not F_ASWSMain.CheckBox4.Checked;
  try
    F_ASWSMain.DoStart;
  finally
    Application.Run;
  end;
end.

